.packout-configurator {
    margin-bottom: 20px;
}

.packout-configurator iframe {
    border: none;
    width: 100%;
}

@media (min-width: 1200px) {
    .packout-configurator iframe {
        height: 70vh;
        min-height: 600px;
    }
}

.packout-configurator iframe {
    height: 80vh;
    min-height: 400px;
}

.packout-configurator-preview {
    background-color: #f0f0f0;
    border: 1px solid #ddd;
    padding: 20px;
    text-align: center;
}

.packout-configurator-preview img {
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.packout-configurator-preview p {
    font-weight: bold;
    margin: 0;
}